\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Hor che la terra"
	composer="Giovanni Matteo Asola (1532 – 1609)"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "A Vista Mare Musica publication (http://www.vistamaresoft.com/musica"
	date = "Transcribed on May 24, 2016"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c' {
    \clef "G_8" \time 4/4 | % 53
    g1 ^\markup{ \bold {Fuga di doi tempi, in unisono.} } d'2. d4 | % 54
    bes2 g2 bes2. c4 | % 55
    d2\signumcongruentiae g2 g2 \ss fis2 | % 56
    g1 d2 g,2. 
     a4 bes4 c4 d2 d2 
    c2 g2 r2 g'2 | % 59
    g2 g2 f2. e8  d8  | 
    e2 d2 c2. bes4 | % 61
    g4 a4 bes4 c4 d2 bes2 | % 62
    a2 r4 d4 e2 g2 | % 63
    g4 f4 d4 e4 f2  g2 | % 64
    a2 d,2 r2 g,2 | % 65
    bes2 bes2 a2 g2 | % 66
    f2 g2 bes4 a4 bes4 c4 
    d4 e4 f4 d4 e4 \ss fis4 g4 d4 | % 68
    f2 e2 d2. c4 | % 69
    bes1 a2 g2 | 
    a2 a2 bes4 c4 d4 e4 | % 71
    f4 e4 f4 g4 a2 d,2 
    f4 e8  d8  e2 d1 | % 73
    r2 d2 a4 a4 bes2 | % 74
    a4 d2 \ss cis4 d4 g,4 bes4 bes4 | % 75
    a2 g4 d'2 \ss cis4 d2 
    r4 f4 f4 e4 f4 g4  f4 d4 | % 77
    e4 \ss fis4 g4 \ss f?4 e2 d4 g,4 | % 78
    bes4 a4 bes4 c4 d4 g,4  bes2 
    a2 g4 d'2 \ss cis4 d2 | 
    r4 c4 d4 e4 f4 g4  d4 d4 | % 81
    e4. \ss fis8 g4 \ss f?4 e2 d4 bes4 
    bes4 a4 bes4 c4 d4 g,4 bes4 bes4 | % 83
    a2 g2 r2 d'2 | % 84
    d4 c4 d4 e4 f4 g4  f4 d4 
    e2. d8  c8  d4. c8 bes2 | % 86
    a2 r4 a4 a4 g4  a4 bes4 | % 87
    c2 a2 g2 d'4. e8  | % 88
    f2 e2 r4 e2 d4 | % 89
    e2 \ss fis2 g2 g,2 | 
    a4 bes4 c4. bes8 a2 g4 g4  | % 91
    c4 c4 a2 g2 r4 d'4 
    c4 d4 e4 g2 \ss fis4 g4 d4 | % 93
    e4 g4 \ss fis2 g4 d4 f4. e16  d16  | % 94
    e4 f4 g4 e4  d2 g,2 | % 95
    c4 c4 a2 g\longa \doublebar
%    \pageBreak
    \time 4/4  | % 96
    d'2 ^\markup{ \bold {(4. Seconda Stanza)} } d4 d4 c4 a4 bes4 g4 | % 97
    bes4 c4 d4. e8 f8  g8  a4. g8 g4 ~ g4\signumcongruentiae
     \ss fis8  e8  \ss fis2 g4 a4 f4 es4 | % 99
    d4 e4 f8  e8 d8 c8  bes4 a4 bes4 c4 
    d4 bes4 a2 g4 d'4 d4 c4  | % 101
    bes4 g4 a4 bes4 d8  e8  f2 e4 | % 102
    f8  d8  g2 \ss fis4 g4 \ss f?4 f4 e4 | % 103
    d2 c4 d4 bes4. c8 d4 c4 
    bes2 a2 r4 d2 c2
     bes4 a4 g4 d'8  e8  f2 e4 | % 106
    f4 g4 a2 d,4 d4 f4 e4 
    d2 c4 bes2 a4 c2 | % 108
    d4 bes4 a4 \ss fis4 g2 a2 | % 109
    r4 d4 e4 g4 f2 e2 
    f4 g4 a4 a4 g4. f8 e8 d8  e4 | % 111
    d2 r4 g,4 a4 bes4 c4 c4 
    d4 \ss es4 c4 d4  g,2 a2 | % 113
    r4 a'4 g4 d4 f4 f4 e8  f8 g8 e8  | % 114
    f4 g2 \ss fis4 g2 r4 e4 
    f4 d4 e4 f4 d2 r4 g,4 | % 116
    a4 bes4 c4 d4 g,4 c4 c4 c4 | % 117
    bes4 bes4 a2 r4 a'4 f4 d4 
    f2 e4 f4.  g8 e8  d8  e4 e4 | % 119
    f4 d2 \ss cis4 d2 r4 g,4 
    a4 bes4 c4 bes8  a8  g2 r4 g'4 
    a4 f4 e2 d4 g,4 a4 bes4 | % 122
    c4 d4 e4 \ss fis4 g2 \ss f?4 e4.
     d8 d2 \ss cis4 d2 r4 d4 
    e4 f4 g4 a4 g4 e4 a4 g2
     f4 e2 d4 g,4 a4 bes4 | % 126
    c4 d4 e4 f4 e4 g4 f4 e8  d8 
    e4 d2 \ss cis4 d2^\signumcongruentiae r4 d4 | % 128
    e4 f4 g4 a4 g4 e4 a4 g2
     f4 e2 d1 ^\fermata \doublebar
    \pageBreak
    \time 4/4  
    d2 ^\markup{ \bold {(5.) Terza Stanza} } d4 d4 g2 e2 | % 131
    f4 d4 c4 bes4 a2 g4 g'4 ~ g4^\signumcongruentiae
     \ss fis8  e8  \ss fis2 g4 g,4 a4 c4 
    bes4 f'4 e4 d4 \ss cis4 \ss cis4 d4 \ss c?8  bes8  | % 134
    a4. g8 a2 g4 g'4 f4 e4 | % 135
    d2 c4 f4 f4 e4 f4 g4
    a2 \ss fis2 g4 e4 d4 c2
     \ss b4 c4 f,4 \ss bes?4 c4 d4 \ss es4 | % 138
    d2 d2 r4 a4 bes4 c4
    d2 e4 f2 e4 f4 g4 |
    f4 g4 a4 f4 d4 f2 e4 | % 141
    f2 r4 d4. d8 c4 d4 g,4 
    d'4 bes4 c4 d4 bes2 a2 | % 143
    r4 a'4. a8 f4 d4 e4 f4 g4 
    f4 d4 e4 f4. e8 d2 \ss cis4 
    d2 a2 r2 r4 g4 | % 146
    bes2 a4 d4 f2 e2 | % 147
    r4 d4 \ss cis2 d4 g,4. a8  bes8 c8 
    d8  e8 f8 g8  a4 f4. e8 d2 \ss cis4 
    d2 e2 \ss fis4 g4 d2 |
    g,4 d'4 cis4 d4 bes2 a2 | % 151
    r4 a'4 a4 g4 a4 g2 \ss fis4 
    g4 a4 a4 f4. e8 d2 \ss cis4 | % 153
    d2 r4 e4 \ss fis4 g4 a2 | % 154
    g4 f4. e8 d2 g,4 a4 a4 
    bes2 a2 r4 c4 f,8  g8 a8  bes8  | % 156
    c4 a4 bes8  c8 d8  e8  f4 g4  e4 a2
     g4 a4 e4 f4 g4 a4 a4 
    e4 f4 d2. c8  bes8  c4 d4 | % 159
    bes2 a2 r2 a2 
    a4 a4 bes8  c8 d8 e8  f4 g4  e4 a4.
     g8 g2 \ss fis4 g2 r4 e4 | % 162
    f4 e4 d4 g,4 d'4 bes4 c2.
     bes4 a2 g4^\signumcongruentiae g'4 g4 g4 | % 164
    a4 g4 f4 g4. f8  f8  e16 d16  e4. d8 | % 165
    e8  f8  g2 \ss fis4 g\longa
  \doublebar
    \pageBreak
    \clef "G_8" \key f \major \time 4/4 | % 1
    d2 ^\markup{ \bold {(6.) Quarta stanza. Fuga di un tempo e mezzo.} }
    d4 d4 g,2 a2 | % 2
    bes4 g4 g'2 ~ g4^\signumcongruentiae f8  e8  f4 f4 | % 3
    g4. f8 e2 d2 r4 g,4 
    bes4 c4 d2 g,4 g'4 g4 g4 | % 5
    \ss fis4 \ss fis4 g4. g8 d4 g4 \ss fis2 | % 6
    g2 r4 g,4 d'4 d4 bes4 g4 
    bes4. c8 d4 d4 bes4 c4 d8  g,8  g'2
     \ss fis4 g2 r4 d4 f2.
     e4 d4 c8  bes8  a2 g4 c4 
    bes4 g4 a4 bes4 c2 g4 g'2
     f4 e2 d2 r4 d4 | % 12
    e4 c4 d4 g,8  a8  bes8  c8  d2 \ss cis4 
    d4 f4 f4 f4 g4 a4 f4 g4 | % 14
    f4 d4 e2 d2 r4 bes4 
    bes4 c4 d4 bes4 a4 bes4 g4 a4 | % 16
    bes2 a4 d2 e4 f4. d8 | % 17
    e4 d2 \ss cis4 d2 r4 f4 
    f4 g4 a2 g4 f2 e4 | % 19
    f4. e8 d4. c8 bes2 a2
    r4 bes4 bes4 c4 d8  e8 f8 g8  a4 f4 
    g2 a2 f2. e4 | % 22
    d4 bes4 a2 g2 r4 d'4 | % 23
    d4 d4 bes4 c4 g4 g'2 \ss fis4 
    g2 d2 r4 f4 f4 e4 | % 25
    d4 c4 bes4 a4 g4. a8 bes4. c8 | % 26
    d2 r4 c4 d4 e4 f2 
    g2 d4 d4 g,4 bes4 a2 | % 28
    g2^\signumcongruentiae r4 d'4 e4 e4 f4 f4 | % 29
    d4 g4 \ss fis2 g\longa \doublebar
    \pageBreak
    \time 4/4  
    d2 ^\markup{ \bold {(7.) Quinta stanza. Fuga di un tempo.} } a2 c4
    bes8  a8  g4 a4 | % 31
    bes8\signumcongruentiae  c8 d8 bes8  c4. d8 e4 f4 e2 
    d2 r4 a2 d2 c4 | % 33
    bes2 a4 c4 c4 bes4 a2 | % 34
    g2 r4 g'2 g4 \ss fis2 
    g4 d4 es4. d8 c4 bes4 a2 | % 36
    g2 g'4 g8  f8  e4 d4 e4 c4
    d8  c8 bes8 a8  g4 c2 bes4 a2 | % 38
    g4 d'4 g4. f8 e4 d4 f8  e8 e8 d16 c16 
    d2 c4 g4 c4. bes8 a4 c2
     \ss b4 c4 d4 \ss es4. d8 f4 \ss e?4 | % 41
    d2 c4 g4 g4 bes4 a2 
    bes2 r4 g'2 d4 f4 e4 | % 43
    d2 c2 g4. g8 a4 a4 | % 44
    bes2 a2 r4 d2 c4 
    d8  e8 f8 g8  a4. g8 f4 f4 e2 | % 46
    d2 r4 d2 a4 c2 | % 47
    bes4 g4 d'4. e8 f2 e2
    r4 g4 f8  e8 d8 c8  bes4 a4 c2 | % 49
    g2 r4 d'4 d4 f4 f4 e4 | 
    d4 g4 e4 f4. e8 d2 \ss cis4 
    d4 g,4 a2 bes2 a2 | % 52
    g4 g'4 f4 e4 d4 g2 \ss fis4 | % 53
    g4 es4 d4 c4 bes4. a16  g16  a2 g\longa \doublebar
    \time 4/4  | % 55
    \pageBreak
    g2 ^\markup{ \bold {(8.) Sesta stanza. Fuga di mezzo tempo.} } bes4
    c4 d2\signumcongruentiae g,4 g'2
    \ss  fis4 g4 es4 d2 g,2 
    r4 d'4 d4 bes4 c4 d4 g,4 g'4 | % 58
    e4 f4 g8  f8 e8 d8  c4 d4 g,2 
    r4 d'4 d4 d4 f4. g8 a4 a4 | 
    d,4. c16  bes16  a4 a4 bes8  c8  d2 \ss cis4 
    d2 r4 a'4 a4 a4 f4 d4 | % 62
    f8  e8 d8 c8  d4 bes4 a4 f'4. e8 d4
    c8  bes8 a8 g8  f4 g4 a2 r4 d4 | % 64
    d4 c4 d4 bes4 a4 a4 bes8  g8  g'2
     f4 g2 r4 d4 bes4 c4 | % 66
    d4 bes4 g4 a4 bes4 d2 c4 | % 67
    d2 r4 e4 f4 d2 c4 
    d4 bes4 a2 g4 g'2 \ss fis4 | % 69
    g2 r4 d4 e4 c4 d4 bes4 | 
    a2 g4 d'4 c4 a4 bes2 
    a4 a'4 f4 g4 a8  g8 f8 e8  d4 bes8  a8  | % 72
    g4 a'4. f8 g4 a4 d,2 e4 | % 73
    f4. e8 d4 c4 bes2. a4 
    g2 d'2 g2. f4 | % 75
    e4 e4 d2 r4 c4 g4 bes4 | % 76
    a2 bes8  c8  d2 c4 d8  c8 bes8 a8 
    g4 g'4. f16  e16  f4 g4 c,4 d4 d4 | % 78
    e4 g2 f4 g4^\signumcongruentiae g,4 d'2 g\longa  \endbar

}
}


cantuswords = \lyricmode {
Hor che la ter -- ra di
    \skip4 \skip4 fio -- ret -- "ti ͜ e" fron -- de Si \skip4 \skip4
    \skip4 \skip4 rin -- ve -- ste vir -- "tù" del vi -- \skip4 \skip4
    _ vo lu -- \skip4 \skip4 \skip4 \skip4 \skip4 \skip4 \skip4 me vir --
    tu del vi -- \skip4 \skip4 \skip4 \skip4 vo lu -- me Che "m’ar" --
    se "già" fin da "l’em" -- pi -- \skip4 \skip4 \skip4 \skip4 \skip4
    \skip4 \skip4 \skip4 \skip4 \skip4 \skip4 \skip4 reo cie -- \skip4
    \skip4 lo fin da "l’em" -- pi -- \skip4 \skip4 \skip4 \skip4 \skip4
    \skip4 \skip4 \skip4 reo cie -- \skip4 \skip4 _ lo Tra que -- sti fre
    -- schi col -- \skip4 li Tra que -- sti fre -- schi col -- \skip4 li
    Tra que -- sti fre -- schi col -- li val -- "li ͜ e" pog -- \skip4
    \skip4 gi E che "l’au" -- ra gen -- til ri -- no -- "va’l" tem --
    \skip4 \skip4 po E che "l’au" -- ra gen -- til ri -- no -- \skip4
    \skip4 "va’l" tem -- po Al -- tre spo -- glie pren -- den -- "do ͜
    i" tron -- "chi ͜ i" ra -- mi Al -- tre spo -- glie pren -- den --
    "do ͜ i" tron -- "chi ͜ i" ra -- \skip4 \skip4 \skip4 \skip4 _  mi Al
    -- tre spo -- glie pren -- den -- "do ͜ i" tron -- "chi ͜ i" \skip4
    ra -- mi i tron -- "chi ͜ e ͜ i" ra -- mi i tron -- "chi ͜ e ͜ i" ra
    -- \skip4 \skip4 mi i tron -- "chi ͜ e ͜ i" "(ra)" -- mi i tron --
    chi "e ͜ i" ra -- \skip4 mi i tron -- "chi ͜ e ͜ i" ra -- mi i tron --  _ _ chi "e ͜ i" "(ra)" -- _ mi i tron "chi ͜ e ͜ i" "(ra)" -- mi.

Tra den --
    si bron -- "chi ͜ e" leg -- gia -- dret -- ti ra -- \skip4 \skip4
    \skip4 \skip4 \skip4 \skip4 \skip4 _ _ _ "m’e" leg -- gia -- dret -- ti ra
    -- \skip4 \skip4 _ _ _ "m’e" leg -- gia -- dret -- ti ra -- mi E tra le
    ver -- di va -- "ghe ͜ e" fre -- \skip4  _ _ sche fron -- \skip4 \skip4
    di e fre -- sche fron -- di e fre -- \skip4 \skip4 sche fron -- di
    Sen -- to che "già" "m’ap" -- par -- \skip4  _ "v’al" pri -- mo tem --
    po che "già" "m’ap" -- par -- "v’al" pri -- mo tem -- po al pri --
    mo tem -- po Che con ac -- ce -- "so ͜ &" in -- fiam -- ma -- to lu
    -- \skip4 \skip4 \skip4 _ me Che con ac -- ce -- "so ͜ &" in -- fiam
    -- ma -- to lu -- me "&" in -- fiam -- ma -- to lu -- \skip4 \skip4
    \skip4  _ _ _ me Ar -- den -- "d’in" ca -- ri -- "tà" Ar -- den -- "d’in"
    ca -- ri -- "tà" Ar -- den -- "d’in" ca -- ri -- "tà" da que -- sti
    pog -- \skip4 gi da que -- \skip4  _ sti pog -- \skip4 \skip4 gi da que
    -- sti pog -- \skip4 _ gi da que -- sti pog -- gi Sua gra -- tia non
    per me mi chia -- \skip4 "m’al" \skip4 cie -- \skip4 lo Sua gra --
    tia non per me mi chia -- "m’al" cie -- \skip4 lo Sua gra -- tia non
    per me mi chia -- "m’al" \skip4 cie -- \skip4 \skip4 \skip4 _ "lo,"
Sua gra -- tia non
    per me mi chia -- "m’al"  cie -- _ "lo."

    Sen -- "to ͜ u" -- na vo -- "ce ͜ ho" -- ma -- i scen -- der dal cie
    -- \skip4 \skip4 \skip4 _ _ lo Sen -- "to ͜ u" -- na vo -- "ce ͜ ho" --
    ma -- i scen -- der dal cie -- \skip4 \skip4 \skip4 _ lo scen -- der
    dal cie -- lo E tra "li ͜ ar" -- bu -- "sti ͜ e" ben con -- te --
    sti ra -- \skip4 \skip4 \skip4 "mi ͜ e" ben con -- te -- sti ra --
    mi e ben con -- te -- sti ra -- \skip4 mi e ben con -- te -- sti ra
    -- \skip4 \skip4 mi Ri -- so -- nar per le sel -- "ve ͜ e" per li
    pog -- gi Ri -- so -- nar per le sel -- "ve ͜ e" per li pog --
    \skip4 \skip4 \skip4 \skip4 \skip4 gi E dir -- mi E dir -- mi E dir
    -- mi sur -- _ _ _ _ _ _ _ _ "gi ͜ ho" -- \skip4 \skip4 \skip4
    mai la -- scia le fron -- di la -- scia le fron -- di la -- scia le
    fron -- \skip4 di la -- scia le \skip4 \skip4 fron -- \skip4 di pren
    -- di quel vi -- "v’&" ho -- \skip4 \skip4 no -- ra -- to lu -- me
    "&" ho -- _ _ _ _ no -- ra --  _ _ _ _ _ to lu -- \skip4 me Che
    non vien men per qua -- li -- "tà" \skip4 \skip4  _ di tem -- po per
    qua -- li -- "tà"  _ _ _ _ _ di tem -- \skip4 \skip4 \skip4 po
    Che non vien men per qua -- li -- "tà" di tem -- po, per qua --  li -- "tà" di tem -- _ _ _ _ _ _ _ _ _ _  _ po.

Que -- "st’è" che "già" mi fu
    di tem -- \skip4 \skip4 _  "po ͜ in" tem -- \skip4 \skip4 _ po Scal -- la
    si -- cu -- ra Scal -- la si -- cu -- ra di sa -- lir al cie -- lo
    Que -- sta mi fu splen -- den -- \skip4 \skip4 "te ͜ e" vi -- vo lu
    -- \skip4 \skip4 _ me e vi -- vo lu -- \skip4 \skip4 _ me Que -- sta
    "d’o" -- li -- va col -- "se ͜ i" ver -- di ra -- mi i ver -- di ra
    -- _ _ _ _ _ _ mi "E ’l" ca -- po cir -- con -- dom
    -- mi di sue fron -- di "E ’l" ca -- po cir -- con -- dom -- mi di
    sue fron -- di di sue fron -- \skip4 \skip4 \skip4 \skip4 di Me --
    co sa -- len -- do piag -- gie col -- "li ͜ e" pog -- \skip4 \skip4
    gi Me -- co sa -- len -- _ _ _ _ do piag -- gie col -- "li ͜ e" pog
    -- \skip4 \skip4 gi sa -- len -- do piag -- gie col -- li e pog --
    gi Me -- co sa -- len -- do piag -- gie col -- "li ͜ e" pog --
    \skip4 gi Me -- co sa -- len -- do piag -- ge col -- "li ͜ e" pog --
    gi sa -- len -- do piag -- ge col -- "li ͜ e" pog -- gi. 

On -- de va --
    ghi fio -- ret -- "ti ͜ e" ver -- _ _ _ _ _ _ di pog -- gi e ver
    -- di pog -- gi e ver -- di pog -- gi Che sco -- per -- ta tra noi
    "m’a" -- ve -- "t’un" tem -- po Lie -- ti ar -- bo -- scel -- "li ͜ e" no
    -- vel -- let -- _ _ _ _  te fron -- di e no -- vel -- let -- te fron
    -- _ _ _ _ _ di e no -- vel -- let -- te fron -- di e no -- vel -- let
    -- te fron -- di Di que -- ste vo -- ci che ri -- man -- "d’al" cie
    -- lo che ri -- man -- "d’al" cie -- lo Che ri -- man -- _ _ _ _ _ _ "d’al" cie -- lo Te -- sti -- mo -- ni sa -- re --
    \skip4 \skip4 te e vo -- _ _ _ i bei ra -- mi "D’o" -- gni sal -- "d’og"
    -- get -- to a -- per -- to lu -- \skip4 \skip4 me a -- per -- to lu
    -- me a -- per -- to lu -- \skip4 \skip4 me a -- per -- to lu --
    _ _ _ me. 

Di ge -- "lo ͜ ac" -- ce -- sa del "mio ͜ ar" -- den
    -- te lu -- me Con di -- let -- "t’im" -- mor -- tal tra que -- sti
    pog -- _ _ _ _ _ gi In -- co -- ro -- na -- ta di fron -- do --
    _ _ _ si ra -- _ _ _ mi In -- vi -- to dol -- ce --
    men -- _ _ _ _ "t’o" -- "gn’un" per \skip4 \skip4 tem -- _ _ _ _ _ po La -- sciar il mon -- "d’e" me se -- guir al cie -- \skip4 lo
    A mie -- ter frut -- ti non piu fio -- "ri ͜ o" fron -- di non piu
    fio -- "ri ͜ o" fron -- \skip4 \skip4 \skip4 \skip4 \skip4 di Al --
    tre "piu ͜ e" -- let -- te fron -- di "&" al -- tro lu -- me Sa --
    len "d’al" cie -- _ _ _ _ _ _ _ _ _ _ lo fuor
    di que -- \skip4 \skip4 sti pog -- \skip4 gi E tem -- po di fru --
    ir non sec -- chi ra -- _ _ _ _ _ _ _ _ _ _ _ _ _ mi non sec -- chi ra -- \skip4 \skip4 mi ra -- _ mi.
}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
% expanding: bassusnotes.ly
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
\override Staff.TimeSignature.style =  #'neomensural
\key g \dorian
}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c'{

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Superius"
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes} }
	\new Lyrics \lyricsto "v1" {\cantuswords}
	>>

	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v2" {\tenorwords}
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v3" {\bassuswords}
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

