\version "2.8.0"
\include "paper.lyi"
\include "header.ly"
%  \header {instrument = "Superius"}
%\header {	   piece = \markup{\circle 1  2   }}
\include "accidentals.lyi"
\include "slower.ly"
\include "bars.lyi"
\include "voicedefault.ly"
\include "cantusnotes.ly"
%\include "words.ly"
\score{
	  \transpose c' c' {
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitcantus
		\clef "G_8"
		\cantusnotes }
%		\looksSlower{\cantusnotes }}
	\new Lyrics \lyricsto "v1" {\cantuswords}
	>>
      }
\layout{ 
	\context {\Lyrics 
%		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
\markuplist {
  \justified-lines {
    Performance note: These two-part cannons at the unison are printed as only one part, as in the original.  The second part enters at the first \musicglyph #"scripts.usignumcongruentiae".  If there is another \musicglyph #"scripts.usignumcongruentiae"  near the end, that is when the second part should stop; otherwise, the first part holds the 
\override #'(style . baroque) {
    \note #"longa" #UP
  }
    until the second part is finished.
  }
}


% Local Variables:
% coding: utf-8
% End:

